package JAKJ . RedstoneInMotion ;

public abstract class ModInteraction
{
	public static void Establish ( )
	{
		try
		{
			CarriageDrive . Types . Controller . Class = ( Class < ? extends TileEntity > ) Class . forName ( "JAKJ.RedstoneInMotion.CarriageControllerEntity" ) ;
		}
		catch ( Throwable Throwable )
		{
		}
	}
}
